uuid: 8c6082d1-c500-46b6-9779-fbed2b6770e0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
  content:
    - 'block_content:basic:d6429720-8044-4f5b-8d42-037354438f6f'
id: heading_banner_anonymous_
title: 'Heading Banner (Anonymous)'
block_content_bundle: basic
default_content: '{"_links":{"self":{"href":"https:\/\/leaf.local\/block\/5?_format=hal_json"},"type":{"href":"http:\/\/fixed_block_content.drupal.org\/rest\/type\/block_content\/basic"}},"langcode":[{"value":"en","lang":"en"}],"type":[{"target_id":"basic"}],"status":[{"value":true,"lang":"en"}],"info":[{"value":"Heading Banner (Anonymous)","lang":"en"}],"reusable":[{"value":false}],"default_langcode":[{"value":true,"lang":"en"}],"revision_translation_affected":[{"value":true,"lang":"en"}],"metatag":[{"value":{"canonical_url":"https:\/\/leaf.local\/block\/5","title":"| LEAF - Islandora"}}],"body":[{"value":"\u003Ch1\u003ECanadian Writing Research Collaboratory\u003C\/h1\u003E\r\n","format":"full_html","processed":"\u003Ch1\u003ECanadian Writing Research Collaboratory\u003C\/h1\u003E\n","summary":"","lang":"en"}]}'
auto_export: 2
protected: true
